/*
Theme Name: IGD
Description: Tema responsive per IGD
Version: 1.0
Author: Stefano Morreale
Author URI: http://www.bitpop.it
Template: enfold
*/



/*Add your own styles here:*/


/*testata*/
div .logo,
.logo,
.logo a{
    width: 100%!important;
}
.wpml-ls-slot-8.wpml-ls-current-language, 
.wpml-ls-slot-8.wpml-ls-current-language a, 
.wpml-ls-slot-8.wpml-ls-current-language a:visited{
	color: #fff;
	background-color: transparent;
	font-size: 16px!important;
	letter-spacing: 1px;
	border: 1px solid transparent;
	line-height:9px;
}
.wpml-ls-slot-8.wpml-ls-menu-item a {
	color: #fff;
	background-color: transparent;
	font-size: 12px;
	letter-spacing: 1px;
	border: 1px solid transparent;
	font-weight:100;
}

.av-main-nav > li > a {
	font-weight: 100;
	letter-spacing: 0.2px;
}
#top #header .av-main-nav li.av-language-switch-item {
	display: none;
}
/*fine testata*/
/*SLIDER*/
div .slideshow_caption h2 {
	text-shadow: 0 0 0px #666;
	letter-spacing: 0.3px;
}
.avia-button.avia-color-pink {
	background-color: #f28e98;
	border-color: #f28e98;
	color: #fff;
}
.avia-button.avia-color-pink:hover{
	background-color: #f9aab2;
}
.avia-button.avia-color-aqua {
	background-color: #47afd0;
	border-color: #47afd0;
	color: #fff;
}
.avia-button.avia-color-aqua:hover{
	background-color: #65c1df;
}
#top .avia-slideshow-button {
	border-radius: 0px;
	text-transform: uppercase;
	padding: 15px 16px;
	margin-top: 20px;
	font-weight: 300;
	letter-spacing: 0.3px;
	box-shadow: 0 0 6px -2px #666;
}
/*FINE SLIDER*/
/*home*/
.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {
	letter-spacing: 0.5px;
}
#top .settori-igd .av-flex-placeholder {
	display: table-cell;
	width: 3%;
}
.settori-igd .av-subheading {
	line-height: 1.5em;
}
.settori-igd .av-special-heading,
.staff .av-special-heading {
	width: 90%;
	margin: 15px auto 10px;
}
.settori-igd .av-special-heading h3 {
	margin-bottom:7px;
}
.settori-igd .av-subheading.av_custom_color,
.candidatura .av-subheading.av_custom_color  {
	opacity: 0.9;
	font-weight: 100;
	line-height: 1.5em;
}
#top .settori-igd .avia-button-fullwidth {
	font-size: 1.3em;
	text-transform: uppercase;
	letter-spacing: 0.3px;
	font-family: "lato";
	font-weight: 100;
	padding: 17px 18px;
}

.candidatura .bottone-candidati p,
.staff .bottone-mondo p {
	margin: 2px 0;
}
#top .candidatura .avia-button-fullwidth .avia_button_icon, 
#top .candidatura .avia-button-fullwidth .avia_iconbox_title,
#top .staff .avia-button-fullwidth .avia_button_icon, 
#top .staff .avia-button-fullwidth .avia_iconbox_title {
	font-size: 26px;
	letter-spacing: 0.3px;
	line-height:26px;
}
#top .candidatura .avia-button-fullwidth,
#top .staff .avia-button-fullwidth {
	padding: 8px 20px;
	font-size: 1.5em;
}
/*fine home*/
/*pagina chi siamo*/
#top .galleria div .avia-gallery .avia-gallery-big,
#top .galleria div .avia-gallery img,
#top .galleria div .avia-gallery
 {
	padding: 0px;
	margin-bottom: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-width: 0px;
}

.elenconazioni ul li {
	list-style: none;
}
.bandiera{
	width: 25px; 
	margin: 0 3px 0 0;
	float:left;
}
/* fine pagina chi siamo*/

/********* iGD PHOTO ************/
.igdvillage{
	color:#47afd0;
	font-weight: 600;
}
.villaggitesto strong {
	color: #3799cc!important;
}
/******** fine iGD PHOTO ********/

/********* iGD BOUTIQUE ************/
.igdboutique{
	color:#aa0525;
	font-weight: 600;
}
.boutiquetesto strong {
	color: #aa0525!important;
}
/******** fine iGD BOUTIQUE ********/

/********* iGD WEDDING ************/
.igdphoto{
	color:#f28e98;
	font-weight: 600;
}
.phototesto strong {
	color: #f28e98!important;
}
#top div .candidatura .avia-gallery .avia-gallery-big {
	padding: 4px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}
.galleymatrimoni .avia-slideshow-dots.avia-slideshow-controls {
	display: none;
}
/******** fine iGD WEDDING ********/


/********* iGD DEALER ************/
.igddealer{
	color:#88ae1a;
	font-weight: 600;
}
.dealertesto strong {
	color: #88ae1a;
}
/******** fine iGD DEALER ********/


/******** lavora con noi *********/
.lavoraconnoi .avia-caption {
  border-radius: 0px;
  bottom: 15px;
  color: #fff;
  left: 0px;
  right:12px;
  padding: 0px 0px;
  position: absolute;
  z-index: 10;
}
.lavoraconnoi .flex_column_table .flex_column .avia-inner-caption,
.lavoraconnoi .avia-inner-caption {
  width: 100%;
  border-radius: 0 3px 3px 0;
  background: rgba(230, 122, 14, 0.9) none repeat scroll 0 0;
  padding: 10px 12px;
}
.lavoraconnoi .flex_column_table .flex_column .avia-inner-caption h2 {
  background: transparent none repeat scroll 0 0;
  font-size: 17px;
  font-weight: 300;
  letter-spacing: 0;
  margin: 0;
  padding: 0;
}
.lavoraconnoi .caption_framed .slideshow_caption .avia-caption-title, 
.lavoraconnoi .avia-caption .avia-caption-content p, 
.lavoraconnoi .avia-caption .avia-caption-title {
background:transparent;
padding:6px 15px;
}
.team-member-name, .team-member-job-title, .team-member-description {
	padding: 0 10px;
}
.page-id-515 .avia-tooltip {
	min-width: 110px;
}
#top .stringa .av-flex-placeholder {
	width: 2.5%;
}
/******* fine lavora con noi ********/

/******* pagina contatti ***********/
.contatti-logo {
  box-shadow: 0 0 12px 0 #bbb;
}

.av_promobox {
	padding: 0px 30px;
	margin: 30px 0;
}
/****** fine pagina contatti ********/

/********** mappa *********/
.avia-tooltip .inner_tooltip {
  /*color: #333;*/
  font-size: 0.9em;
  line-height: 1em;
}
.avia-tooltip {
  width: 80px!important;
  margin-top: -10px;
}
.avia-tooltip.av-tt-pos-left {
  margin-left: -10px;
  margin-top: 0;
}
.avia-tooltip.av-tt-pos-right {
  margin-left: 10px;
  margin-top: 0;
}
.avia-tooltip.av-tt-pos-below {
  margin-top: 10px;
}
.container_wrap {
  border-top-width: 0;
}
/********* fine mappa ************/

/* articolo recruiting */
.main_color .container .av-masonry-item-no-image .av-inner-masonry-content {
	background: #e77c10;
}
.main_color .container .av-masonry-item-no-image .av-inner-masonry-content h3 {
	color: #ffffff;
	font-size: 2em!important;
}
.main_color .container .av-masonry-item-no-image .av-inner-masonry-content .av-masonry-date{
	display: none;
}

/* fine articolo recruiting */


/* tappe recruiting */

.tappe h2 {
	font-weight: 600 !important;
}

/* fine tappe recruiting */

/*footer*/
#footer .av_one_third .textwidget,
#footer .av_one_third .menu-home-igd-container {
	border-right: 1px solid #ccc;
}
.widget_nav_menu a {
	padding: 2px 0px 2px 0;
}
.widget_nav_menu ul:first-child .current-menu-item a, .widget_nav_menu ul:first-child .current_page_item > a {
	padding: 0px 7px 0px 0;
}
.widget .col-wid {
float: left!important; 
width: 50%!important; 
margin-top:15px!important;
}
.widget .col-wid h4 {
margin-bottom:10px!important;
}
.widget  ul.col-wid li { 
margin-bottom:8px!important;
}
/*.dominicana{
	font-size: 12px;
	line-height: 12px;
}*/
.widget .col-wid li {
	font-size: 13px;
	text-transform:uppercase;
}
#footer .widget_nav_menu ul li ul li a {
	padding: 4px 10px 0 !important;
}
/*fine footer*/

/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */
@media only screen and (min-width: 1024px) {
  /* Add your Desktop Styles here 1024*/
	.videoyoutube{
	display: none;
}
	/*.slider-mobile,*/
	.planisfero-mobile {
	display:none;
}

}

@media only screen and (max-width: 1023px) {
  /* Add your Mobile Styles here 1023 */
	.videoslider {
	display: none;
	}
	/*.slider-desktop,*/
	.planisfero-desktop {
	display: none;
	}
	.slideshow_caption {
	padding:50px;
	width:70%;
	}
	.avia-tooltip {
	padding: 5px;
	}
	.widget .col-wid li {
	font-size: 12px!important;
	}
	.logo-widget{
		display:none;
	}

}

@media only screen and (max-width: 768px) {
  /* Add your Desktop Styles here 768*/
	.responsive #top .slider-mobile .slideshow_caption h2 {
	font-size: 40px !important;
	font-weight: 300;
	}
	.lavoraconnoi h2{
		font-weight: 300;
	}
	.widget .col-wid {
	width: 50% !important;
	}
	.dominicana{
	font-size: 11px!important;
	line-height: 12px!important;
	}

}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) { 
	.videoslider {
  	display: none;
	}
	.videoyoutube {
	display: flex;
	}
	div .slideshow_caption h2,
	.lavoraconnoi h2 {
		font-weight: 300;
	}

	.slideshow_caption {
	padding:50px;
	width:90%!important;
	}
	.avia-tooltip {
	padding: 5px;
	}
	.dominicana{
	font-size: 11px!important;
	line-height: 12px!important;
	}
	.widget .col-wid li {
	font-size: 11px!important;
	}
	.chisiamo .galleria {
	float: left;
	width: 100% !important;
	}
	.chisiamo .chisiamo-testo {
	float: left;
	width: 100% !important;
	}


}


/****** per sistemare i primi blocchi di pagina che andavano sotto al menu ******/
@media only screen and (min-width : 768px) and (max-width : 989px) {
.responsive.html_mobile_menu_tablet.html_header_top.html_header_sticky #top #wrap_all #main {
	padding-top: 120px!important;
}
}
/****** fine per sistemare i primi blocchi di pagina che andavano sotto al menu ******/